Rack supports by Rroonga
Ruby
Latest commit a710009 May 28, 2015 @myokoym myokoym test: drop Ruby 1.8 support
Permalink
Failed to load latest commit information.
doc [ja] update. Nov 12, 2011
lib Update FSF address Oct 11, 2014
license update the latest version. Nov 11, 2010
munin/plugins munin: fix wrong unit conversion Sep 23, 2013
test test: drop Ruby 1.8 support May 28, 2015
.gitignore Ignore auto generated files Oct 21, 2014
.travis.yml travis: enable Oct 11, 2014
AUTHORS automate. Jul 4, 2010
Gemfile Update FSF address Oct 11, 2014
README.textile
Rakefile Add test task Oct 11, 2014
racknga.gemspec Update FSF address Oct 11, 2014

README.textile

README

Name

Racknga

Description

Rack middlewares that use Rroonga features and
middlewares/utilities that don’t use Rroonga features.

Authors

  • Kouhei Sutou <kou@clear-code.com>

License

LGPL 2.1 or later. See license/lgpl-2.1.txt for details.

(Kouhei Sutou has a right to change the license
including contributed patches.)

Dependencies

  • Ruby >= 1.9.1
  • Rroonga
  • Rack

Suggested libraries

  • jpmobile

Install

% sudo gem install racknga

Documents

http://ranguba.org/racknga/en/

Mailing list

Thanks